### Method

# Gtk Tooltip set_markup

#### Declaration [src]

    void
    gtk_tooltip_set_markup (
      GtkTooltip* tooltip,
      const char* markup
    )

#### Description [src]

Sets the text of the tooltip to be `markup`.

The string must be marked up with Pango markup. If `markup` is `NULL`, the label will be hidden.

#### Parameters

`markup` | `const char*`
| A string with Pango markup or `NLL`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.